<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <item android:gravity="center">
        <shape>
            <size
                android:width="@dimen/dp80"
                android:height="@dimen/dp30" />
            <solid android:color="@color/color_e83126" />
            <corners android:radius="@dimen/dp2"/>
        </shape>
    </item>

</layer-list>